/* string appended to documents opened as a copy instead of in place on iCloud */
" copy" = " copiar";

/* Format string for displaying email addresses. First parameter is the full user name, second parameter is the email address */
"%@ <%@>" = "%1$@ <%2$@>";

/* ruler measurement abbreviation in centimeters */
"%@ cm" = "%@ cm";

/* ruler measurement abbreviation in inches */
"%@ in" = "%@ pol";

/* ruler measurement abbreviation in picas */
"%@ pc" = "%@ pica";

/* ruler measurement abbreviation in points */
"%@ pt" = "%@ pt";

/* ruler measurement abbreviation in pixels */
"%@ px" = "%@ pxl";

/* ruler zero measurement abbreviation in centimeters */
"0 cm" = "0 cm";

/* ruler zero measurement abbreviation in inches */
"0 in" = "0 pol";

/* ruler zero measurement abbreviation in picas */
"0 pc" = "0 pica";

/* ruler zero measurement abbreviation in points */
"0 pt" = "0 pt";

/* ruler zero measurement abbreviation in pixels */
"0 px" = "0 pxl";

/* replace custom format message text */
"A format named %@ already exists. Are you sure you want to replace it?" = "Já existe um formato com o nome “%@”. Tem a certeza de que o pretende substituir?";

/* Custom Number Format Token String */
"Add Digit" = "Adicionar dígito";

/* name of generic formatting printer */
"Any Printer" = "Qualquer impressora";

/* One or more files were empty or corrupted. */
"Any usable files have been added to your slideshow." = "Os ficheiros que podiam ser utilizados foram adicionados ao diaporama.";

/* Custom Number Format Display String */
"Billions" = "Biliões";

/* cancel replace custom format */
"Cancel" = "Cancelar";

/* A ruler unit */
"Centimeters" = "Centímetros";

/* Error converting */
"Couldn\\U2019t convert to picas" = "Não foi possível converter para picas";

/* Untitled custom format name */
"Custom Format %d" = "Formato personalizado %d";

/* duration day short form */
"d" = "d";

/* Day label in duration range picker */
"Day" = "dia";

/* duration day long singular form
   duration hour medium singular form */
"day" = "dia";

/* duration day long plural form
   duration hour medium plural form */
"days" = "dias";

/* Custom Number Format Token String */
"Decimals" = "Decimais";

/* Custom Number Format Fraction Token String */
"Eighths" = "Oitavos";

/* Error converting - fell short */
"Fell short of minimum" = "Valor inferior ao mínimo";

/* Custom Number Format Space Token String */
"Flexible" = "Flexível";

/* Custom Number Format Token String */
"Fractions" = "Fracções";

/* duration hour short form */
"h" = "h";

/* Custom Number Format Fraction Token String */
"Halves" = "Metades";

/* Custom Number Format Token String */
"Hide Separator" = "Ocultar separador";

/* duration hour long singular form */
"hour" = "hora";

/* duration hour long plural form */
"hours" = "horas";

/* Hour label in duration range picker */
"Hr" = "h";

/* duration hour medium singular form */
"hr" = "h";

/* duration hour medium plural form */
"hrs" = "h";

/* Custom Number Format Display String */
"Hundreds" = "Centenas";

/* Custom Number Format Fraction Token String */
"Hundredths" = "Centésimos";

/* A ruler unit */
"Inches" = "Polegadas";

/* Invalid format string */
"Invalid Format" = "Formato inválido";

/* suite folder name in user library */
"iWork" = "iWork";

/* duration minute short form */
"m" = "m";

/* Error converting - maximum exceeded */
"Maximum exceeded" = "Máximo excedido";

/* Custom Number Format Display String */
"Millions" = "Milhões";

/* duration millisecond long singular form */
"millisecond" = "milissegundo";

/* duration millisecond long plural form */
"milliseconds" = "milissegundos";

/* Minute label in duration range picker */
"Min" = "min";

/* duration minute medium singular form */
"min" = "min";

/* duration minute medium plural form */
"mins" = "min";

/* duration minute long singular form */
"minute" = "minuto";

/* duration minute long plural form */
"minutes" = "minutos";

/* Millisecond label in duration range picker */
"Ms" = "ms";

/* duration millisecond short form */
"ms" = "ms";

/* Custom Number Format Space Token String */
"Narrow" = "Estreito";

/* Custom Number Format Space Token String */
"Normal" = "Normal";

/* Custom Number Format Token String */
"Number of Digits" = "Número de dígitos";

/* Bad File */
"One or more of the image files can\\U2019t be used because you don\\U2019t have access privileges, or because they have no content or are corrupted." = "Não é possível utilizar um ou mais ficheiros de imagem, por não ter privilégios de acesso adequados (ou por os ficheiros estarem vazios ou danificados).";

/* Picas separator */
"p" = "p";

/* Format for human-readable date/time from a past year */
"PastYearFmt" = "d MMM, ''yy, HH:mm";

/* Custom Number Format Display String */
"Percent" = "Percentagem";

/* A ruler unit */
"Picas" = "Picas";

/* A ruler unit */
"Pixels" = "Pixeis";

/* A ruler unit */
"Points" = "Pontos";

/* Custom Number Format Fraction Token String */
"Quarters" = "Quartos";

/* Custom Number Format Token String */
"Remove Digit" = "Remover dígito";

/* replace custom format */
"Replace" = "Substituir";

/* duration second short form */
"s" = "s";

/* Sample string for custom format */
"Sample Text" = "Texto de exemplo";

/* Custom Number Format Display String */
"Scientific" = "Científico";

/* duration second medium singular form */
"sec" = "s";

/* Second label in duration range picker */
"Sec" = "s";

/* duration second long singular form */
"second" = "segundo";

/* duration second long plural form */
"seconds" = "segundos";

/* duration second medium plural form */
"secs" = "s";

/* Custom Number Format Token String */
"Show Separator" = "Mostrar separador";

/* Custom Number Format Token String */
"Show Trailing Zeros" = "Mostrar zeros finais";

/* Custom Number Format Token String */
"Show Zeros for Unused Digits" = "Mostrar zeros em dígitos não utilizados";

/* Custom Number Format Fraction Token String */
"Sixteenths" = "Dezasseisavos ";

/* Custom Number Format Fraction Token String */
"Tenths" = "Décimas";

/* The file can't be used because you don't have access privileges, or because it contains no content or was corrupted. */
"The file can\\U2019t be used because you don\\U2019t have access privileges, or because it contains no content or was corrupted." = "Não é possível utilizar o ficheiro, por não ter privilégios de acesso adequados (ou por o ficheiro estar vazio ou corrompido).";

/* replace custom format informative text */
"The format will be applied to the selected cells." = "Este formato será aplicado às células seleccionadas.";

/* Format for human-readable date/time from this week */
"ThisWeekFmt" = "EEEE, HH:mm";

/* Format for human-readable date/time from this year */
"ThisYearFmt" = "d MMM, HH:mm";

/* Custom Number Format Display String */
"Thousands" = "Milhares";

/* Format for human-readable date/time from today */
"TodayFmt" = "'Hoje', HH:mm";

/* Custom Number Format Display String */
"Trillions" = "Triliões";

/* Custom Number Format Fraction Token String */
"Up to one digit (7/8)" = "Até um dígito (7/8)";

/* Custom Number Format Fraction Token String */
"Up to three digits (445/553)" = "Até três dígitos (445/553)";

/* Custom Number Format Fraction Token String */
"Up to two digits (23/24)" = "Até dois dígitos (23/24)";

/* Custom Number Format Token String */
"Use Spaces for Trailing Zeros" = "Utilizar espaços para zeros finais";

/* Custom Number Format Token String */
"Use Spaces for Unused Digits" = "Utilizar espaços para dígitos não utilizados";

/* duration week short form */
"w" = "sem";

/* duration week long singular form */
"week" = "semana";

/* duration week long plural form */
"weeks" = "semanas";

/* Custom Number Format Space Token String */
"Wide" = "Grande";

/* Week label in duration range picker */
"Wk" = "sem";

/* duration week medium singular form */
"wk" = "semana";

/* duration week medium plural form */
"wks" = "semanas";

/* Format for human-readable date/time from yesterday */
"YesterdayFmt" = "'Ontem', HH:mm";

/* Your document has not been changed. */
"Your document has not been changed." = "O documento não foi alterado.";

